<div>
    <h1>Pistas forestales</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">ATENCIÓN:</span></strong>
                <strong>Circular por pistas forestales durante los meses de invierno y primavera requiere un cierto grado de experiencia en la conducción. Localmente podemos encontrarnos con placas de hielo y otros obstáculos (árboles, piedras, ...) que nos dificulten el paso y que no están reflejadas en el mapa actualizado. Es aconsejable llevar ruedas de nieve, ir provistos de cadenas, avisar de nuestro itinerario y evitar ir solos</strong>
            </p>
            <p>Información facilitada por los Guardas de Medio-ambiente del Conselh Generau d'Aran</p>
            <p>El mapa del estado de las pistes forestales se actualiza setmanalmente los viernes y cuando las condiciones cambian de manera significativa (nevades, etc.)</p>
        </div>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
    </div>
</div>
